export declare class Vec3 {
    x: number;
    y: number;
    z: number;
    constructor(values?: {
        x: number;
        y: number;
        z: number;
    });
    add(vector: Vec3): void;
    multiply(vector: Vec3): void;
    clone(): Vec3;
}
